<!DOCTYPE html>
<html lang="ru">


	<head> <!-- Техническая информация о документе -->
		<script defer src="test.js"></script>
		<meta charset="UTF-8"> <!-- Определяем кодировку символов документа -->
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>P O M O G I T E</title> <!-- Задаем заголовок документа -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
  <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css"/>
  <link rel="stylesheet" type="text/css" href="style.css"/>
  <script src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
	<script src="slick/slick.min.js"></script>
 <link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
  <!-- <script defer src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
  <script defer src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
  <script defer src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script> -->
  <script defer src="test.js"></script>
</head>


	<body>
		<header class = "p-2"><div class ="container-lg m-auto">
  			<img src="https://i.imgur.com/UxHIhiw.png" class = "logo" style="float:left; margin-right: 10px" alt="Moon">
			P O M O G I T E</div>

</header>
<div class = " toONE container-lg px-0 my-5 p-5">
	<div class="slider responsive">
		<img class = "m-2" src="./pics/a1.jpg" alt="Kitten">
		<img class = "m-2" src="./pics/a2.jpg" alt="Kitten">
		<img class = "m-2" src="./pics/a3.jpg" alt="Kitten">
		<img class = "m-2" src="./pics/a4.jpg" alt="Kitten">
		<img class = "m-2" src="./pics/b1.jpg" alt="Kitten">
		<img class = "m-2" src="./pics/b2.jpg" alt="Kitten">
		<img class = "m-2" src="./pics/b3.jpg" alt="Kitten">
		<img class = "m-2" src="./pics/b4.jpg" alt="Kitten">
		<img class = "m-2" src="./pics/c1.jpg" alt="Kitten">
		<img class = "m-2" src="./pics/c2.jpg" alt="Kitten">
		<img class = "m-2" src="./pics/c3.jpg" alt="Kitten">
		<img class = "m-2" src="./pics/c4.jpg" alt="Kitten">
		<img class = "m-2" src="./pics/d1.jpg" alt="Kitten">
		<img class = "m-2" src="./pics/d2.jpg" alt="Kitten">
		<img class = "m-2" src="./pics/d3.jpg" alt="Kitten">
		<img class = "m-2" src="./pics/d4.jpg" alt="Kitten">
	</div>
</div>
   
	</body>

</html>
